#free824 img{
margin:0px;
padding:0px;
border:0px;
max-width:100%;
}

#free824{
max-width:300px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
margin:0px auto;
font-size:12px;
color:#333;
line-height:150%;
}

#free824 b{
color:#6C7E3A;
line-height:25px;
}
.freeborder{
width:100% !important;
height:1px;
margin:10px 0px 10px 0px !important;
padding:0px 0px 0px 0px;
border-top:1px solid #ccc !important;
}
.free824-maintitle{
font-size:110%;
text-align:center;
color:#40B3B7;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}
.free824-maintitle p{
text-align:center;
font-size:130%;
font-weight:bolder;
color:#6C7E3A;
margin:20px 0px 10px 0px;
padding:0px 0px 0px 0px;
width:100%;
}

.free824-title{
font-size:120%;
font-weight:bolder;
color:#6C7E3A;
margin:15px 0px 10px 0px;
padding:0px 0px 0px 0px;
width:100%;
line-height:130%;
}
.free824-title span{
font-size:60%;
font-weight:bolder;
color:#6C7E3A;
padding:0px 0px 0px 20px;
}
.ichilist{
font-size:120%;
margin:0px 0px 6px 0px;
padding:0px 0p 0px 0px;
color:#F8A500;
font-weight:bolder;
}
.otanoshimi{
margin:0px 0px 0px 0px;
width:100%;
font-weight:bolder;
padding:0px 0px 0px 0px;
color:#FF719E;
text-align:center;
line-height:140%;
}
.kaitekini{
color:#349FB0;
font-size:120%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-weight:bolder;
}
.anzendaiichi{
color:#F8B200;
font-size:110%;
width:100%;
text-align:center;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-weight:bolder;
}
.secchirei{
color:#349FB0;
width:100%;
text-align:center;
font-size:150%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-weight:bolder;
}
.settirei-table{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.settirei-table table{
width:100%;
margin:15px 0px 20px 0px;
padding:0px 0px 0px 0px;
}
.settirei-table th{
width:30%;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background:#FBF48D;
font-size:12px;
}
.settirei-table td{
width:70%;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background:#F8F6DB;
font-size:12px;
}

.zenchotable{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.zenchotable table{
width:100%;
margin:15px 0px 20px 0px;
padding:0px 0px 0px 0px;
}
.zenchotable th{
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background:#FBF48D;
font-size:12px;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}
.zenchotable td{
width:33%;
vertical-align:top;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background:#F8F6DB;
font-size:12px;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
}
.tatoeba{
color:#FDA000;
line-height:120%;
font-size:120%;
font-weight:bolder;
margin;10px 0px 10px 0px;
padding:0px 0px 0px 0px;
}
.tatoebaattention{
color:#CA0014;
}
.free824-title2{
font-size:120%;
font-weight:bolder;
color:#2C9BB4;
margin:0px 0px 15px 0px;
padding:0px 0px 0px 0px;
}
.torituketable{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.torituketable table{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.torituketable td{
width:32%;
margin:0px 0px 0px 0px;
padding:2% 1% 2% 0px;
font-size:12px;
vertical-align:top;
}
.torituketable p{
margin:0px 10px 0px 0px;
color:#666;
font-size:11px;
line-height:140%;
}
.torituketable img{
width:100%;
margin:0px 0px 1% 0px;
}
.torituketable2{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.torituketable2 table{
width:66%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.torituketable2 td{
width:49%;
margin:0px 0px 0px 0px;
padding:10px 0px 10px 0px;
font-size:12px;
vertical-align:top;
}
.torituketable2 p{
margin:0px 10px 0px 5px;
color:#666;
font-size:11px;
line-height:140%;
}
.torituketable2 img{
width:100%;
margin:0px 0px 1% 0px;
}
.toritukekata{
width:100%;
margin:0px 0px 30px 0px;
padding:0px 0px 0px 0px;
}
.toritukekata p{
font-size:150%;
font-weight:bolder;
color:#333;
margin:10px 0px 10px 0px;
padding:0px 0px 0px 0px;
}
.toritukekata b{
font-size:120%;
line-height:30px;
}
.toritukekata1{
width:96%;
margin:0px 0px 0px 0px;
padding:2%;
background:#CEEBF1;
}
.toritukekata2{
width:96%;
margin:0px 0px 0px 0px;
padding:2%;
background:#FCF0B3;
}
.free824-2retsu{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.free824-2retsu table{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.free824-2retsu td{
color:#333;
font-size:12px;
text-align:left;
vertical-align:top;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.free824-2retsu p{
font-size:120%;
font-weight:bolder;
color:#6C7E3A;
margin:0px 0px 15px 0px;
padding:0px 0px 0px 0px;
line-height:130%;
}
.free824-2retsu span{
font-size:70%;
font-weight:bolder;
color:#FFAF00;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:200%;
}





.free824-question{
font-size:13px;
font-weight:bolder;
color:#3C611F;
background:#F6F79E;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
line-height:130%;
clear:both;
}
.free824-answer p{
font-size:13px;
font-weight:bolder;
color:#3C611F;
background:#FFFAF5;
margin:0px 0px 10px 0px;
padding:10px 10px 10px 10px;
line-height:130%;
clear:both;
}
.free824-answer{
font-size:11px;
font-weight:normal;
color:#000;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:150%;
}

.free824-totop{
clear:both;
float:right;
margin:10px 0px 20px 0px;
padding:0px 0px 0px 0px;
font-size:10px;
color:#63A59B;
}



#smt-footer{
width:98%;
margin:0;
padding:1%;
background:#F5F3F3;
}
#smt-footer table{
width:100%;
margin:0;
padding:0;
}
#smt-footer td{
width:48%;
margin:0;
padding:1% 1% 1% 1%;
font-size:12pt;
vertical-align:top;
text-align:left;
line-height:110%;
color:#4B4B4B;
}
.smt-foottitle{
margin:2% 0 1% 0;
padding:2% 2% 2% 2%;
background:url(http://hammocklife.co.jp/pic-labo/back-smtfootertitle.png);
color:#fff;
font-size:14pt;
font-weight:bolder;
}
.smt-foottitle img{
margin:0 1% 0 0;
}
#smt-footer a      {color:#4B4B4B;text-decoration:underline;}
#smt-footer a:hover{color:#4B4B4B;text-decoration:underline;}

#smt-footer p{
color:#006950;
font-weight:bolder;
border-bottom:1px dotted #666;
margin:2% 0 1% 0;
padding:1%;
}
#smt-footer img{
margin:1% 0 1% 0;
}